/*
Theme Name: Elessi Child Theme
Theme URI: http://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme
Author URI: http://www.nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.login h1 a {
background-image: url('https://www.rovale.com.br/wp-content/uploads/2020/01/logo-ortolinea.png');
background-size: 150px 50px;
width: 150px;
height: 50px;
}
body.login {
background: #275399;
}

body div#top-bar {
display: none;
}